$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x16y-36_1990-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x16y-36_1990-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - 1700000.0
      - -3500000.0
    - - 1600000.0
      - -3500000.0
    - - 1600000.0
      - -3600000.0
    - - 1700000.0
      - -3600000.0
    - - 1700000.0
      - -3500000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - 1600000.0
    - 0.0
    - -25.0
    - -3500000.0
    - 0.0
    - 0.0
    - 1.0
id: d5f3b0e2-4f2b-47ae-9138-c5dab2ec0831
label: ga_ls_landcover_class_cyear_2_1-0-0_au_1990-01-01
lineage:
  ls5_fc_albers:
  - d8b002e7-276d-4321-85c2-3699d33b51f4
  - 77fbbfff-003f-44d4-ba7a-f2395e683673
  - 00a97003-297d-477d-a62f-2e6d22b3553f
  - 46eecf92-a420-4e09-9ab2-f2092f6e314a
  - 1d9c3895-09e4-4fe4-ae9a-d5b387e9ccad
  - e4ce0054-84e5-4579-ad9d-ece204206af2
  - 7afaa2d6-59a6-4ebc-8055-17988cb4af1a
  - f15c3099-0539-469a-91a4-686cd6ad2e85
  - 5dc109b9-273c-40c5-9863-366d0ee336df
  - 4730614f-1af6-4221-ab9e-dd19da124f7e
  - 0a107e0b-7b40-48f6-bf60-55bd96fa5192
  - af3af0f1-5c52-4320-9804-f11e13c1160d
  - 98972c63-b14a-4d0a-b278-1fe39d8fd5e1
  - 02887c6a-48f2-4a25-8757-40161b06968a
  - 7931562e-8574-40be-a8cc-8ac62ce5030d
  - 32227bb0-57f4-4d00-a561-b76d0b1b6702
  - f7ec6013-e1cd-4ed8-818a-37429bde3c4f
  - 18e92dcf-bd52-4450-9c93-3db2d748b152
  - 7c59673e-0eba-467e-a917-1315cac4cb61
  - 4ee2f649-df6c-4620-96cb-2a2e641a2c46
  - 7545d931-70b4-4ff1-8ac4-670bb1e2b136
  - 8739373a-9700-4f31-993d-a46d04925881
  - b309d50e-6db8-446e-b099-2c408bcd284c
  - f2697f61-0db4-43ca-ac16-9d486b85ae7c
  - da9736f5-b387-4751-85e4-ab3b273ee702
  - cdbe461b-2d86-480e-99f2-4f6d0e4bf800
  - 9ff96997-fe9d-4f11-b468-3a9db50019a8
  - 8abdd3fd-a82e-4228-9897-173583aab70a
  - 91975fd9-9e66-4ee2-b934-ef74db7926d5
  - 82dcdc97-abc2-4bcb-aa4e-3c02550800ee
  - b84356d5-8a2a-4c2f-865a-0c36bf85103f
  - e87b3368-31f7-4761-b39f-086a2e034ca1
  - b18a874d-262f-4bd9-9cdd-4d3849f36720
  - 6877c1d7-dfb9-45ea-bee3-35c2e9faaed7
  - 6edb2a9d-d77c-41d4-86be-957bdc269ca7
  - f2753d53-5950-4a23-8645-72a56ea8591d
  - 937b34e2-5be9-4902-bde0-d79d330d3bb5
  - e5dfef4b-e97e-4963-a78f-955e28d2b522
  - 7e58ecc4-c401-48a9-8580-1023c182a979
  - 98dbe9e1-b880-40e4-b64c-a8c3c0157032
  - 86a6b485-4614-4851-b62b-85ef3eecb90c
  - 17de0041-dceb-4f3f-b09e-3fb46a763150
  - d993c2d5-e5ab-4d83-8446-178215e52f94
  - abdd71f6-f402-4d86-9dc6-f25213dc2b7d
  ls5_nbart_geomedian_annual:
  - 220e1a7a-c3bc-4880-b78c-a3cce07042f1
  ls5_nbart_tmad_annual:
  - 8fc8d479-131c-4536-97b6-38defaa88929
  wofs_albers:
  - 83361bab-3e5b-4046-810f-516a336d4cbc
  - 97b5599a-1f1d-4e14-823e-0053a712fd54
  - 0c26084b-90af-4905-8afc-11b70d71f6cd
  - 462fbe86-939e-40d3-b2d2-487f0fefddfa
  - 33d68e2d-68f7-4d85-922d-dbdcfbc5c959
  - 182ec08d-2f12-403e-9afd-89a35added21
  - c574b695-8123-4216-9b61-34836a1fc098
  - e54b71f8-e332-4d8f-a700-47b7b15ea6c8
  - 42246dc2-5d2f-443d-a536-f8e9d870d054
  - 1f10bcad-8a60-4f48-b236-5e381fafa21f
  - 41de5348-5bd9-4500-8a94-d4295b789e9b
  - 09735b69-3fb2-4374-851e-3ad7d79b5f09
  - fbbd570b-441d-41a9-a2c5-bc949fc224d5
  - 425d5447-ad07-4e94-94fc-593d2c2e31c7
  - fbf9dfd8-77b1-435c-9c9d-46dc6b26b2cd
  - 96ebdb22-2ec9-4cbe-b2e7-5152dfa641d0
  - 77945a83-5f79-48ee-81ae-d47114eaf01c
  - 0815e7a0-773d-485c-9029-2fb84d231f0f
  - 27924851-3613-443b-86c9-9aa1a4bea73b
  - 4f500ee1-95bd-42c9-8491-01b0a67dc7a1
  - 0ed02312-03d3-42fa-87f6-7503a977b165
  - c2b9b7fd-5a1c-4bcb-acfb-4e966712b27f
  - 822eda23-0065-499d-a023-42866f758965
  - 19fdaa28-8eae-4de5-9cf3-d0aa01452019
  - 7f23a1ef-0796-409e-a97b-b1844f008962
  - f22961a1-e8e0-4b10-ba4d-129c36d0415e
  - 499e93ce-5210-44fd-a284-76b27e4e84b7
  - ede1b87b-ca66-4931-96c2-5fe9ed062477
  - 65bb0842-d3a6-4e6c-abde-579e48660e6a
  - f0484ce7-8a33-4413-a552-cc58c56aaad1
  - 13834966-5e07-4ada-8e08-30e20e25f328
  - bd9fbb27-dc39-4dc9-8c34-fce5990a49ba
  - ef6d7277-fd80-411e-b9af-c90c40ea56e0
  - 42268632-f5ef-47e7-ac35-bed2ddfd2239
  - 9ef8e479-056c-4df4-af63-68b23f91a6f4
  - 1dcdb6d6-44d9-4314-962e-fd3a4b78a313
  - c05947d9-f075-4261-bf48-eb0e080ff081
  - fb711f94-ce1e-48cb-beab-d98635312026
  - d4f05bf0-245e-4ff6-a30c-e582a980d3c6
  - 04494604-5c8d-4cfd-82dd-75012f3c394c
  - 539789a6-b287-4256-9343-4052e086638c
  - c19032ef-4874-46c9-a6ce-5bc8f9b7879a
  - 86c16400-4142-4016-a10c-3550dbaa138a
  wofs_annual_summary:
  - 3da99d14-a123-4529-aa9f-bd56c4028bee
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x16y-36_1990-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x16y-36_1990-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x16y-36_1990-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x16y-36_1990-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x16y-36_1990-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x16y-36_1990-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x16y-36_1990-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x16y-36_1990-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x16y-36_1990-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 1990-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-20 02:10:02.862800Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
